Целочисленное переполнение в NX Server

Дата публикации:
11.10.2007
Всего просмотров:
904
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
NX Server 2.x
Уязвимые версии: NX Server x-X11-2.1.0-3 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании или выполнить произвольный код на целевой системе. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/271990.php

URL производителя: www.nomachine.com/products.php

Решение: Установите последнюю версию 3.0 с сайта производителя.

Ссылки: [ GLSA 200710-09 ] NX 2.1: User-assisted execution of arbitrary code

или введите имя

CAPTCHA